package com.ruoyi.mall.domain.Bo;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * 用户计算公式和综合分标记类
 */
public class UserScoreRuleBO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 综合分 */
    private BigDecimal totalScore;

    /** 录取公式id */
    private Long acceptRuleId;

    public BigDecimal getTotalScore() {
        return totalScore;
    }

    public void setTotalScore(BigDecimal totalScore) {
        this.totalScore = totalScore;
    }

    public Long getAcceptRuleId() {
        return acceptRuleId;
    }

    public void setAcceptRuleId(Long acceptRuleId) {
        this.acceptRuleId = acceptRuleId;
    }
}
